Subject: distributed multiopole analysis of the molecule NF3

From: An Van Looy <[email-masked]>
Date: Tue, 9 Jul 2002 10:16:03 +0200 (METDST)

Hello

I have a problem. I want to do a distributed multipole analysis with the
program GAMESS for the
molecule NF3, but what do I do with the free electronpair: ingnore, dummy
... 

I tried to do it the same way as for example CF4, SiF4 (this means ignore
the free electronpair)

First I optimize the structure of the molecule with G98.
Then I make my Gamess inputfile. in $data, I give a C1 symmetry and the
(G98) coordinates of the molecule. 

This is then my Gamess inputfile ...

 $contrl scftyp=rhf mplevl=2 $end
 $system memory=4000000 $end
 $basis gbasis=n311 ngauss=6 ndfunc=1 diffsp=.true. $end
 $guess guess=huckel $end
 $stone
 ATOMS
 $end
 $data
 distributed multipole
 C1
 N    7      0.000000          0.477297          0.000000
 F    9     -1.230673         -0.124400          0.000000
 F    9      0.615337         -0.123416          1.066030
 F    9      0.615337         -0.123416         -1.066030
 $end

I tried to use a dummy in the structure for the free electronpair. To me
it seems that I have to do something with the free electronpair. But the
calculation does not do anything with the dummy It gets no multipoles at
all. This was the used input-file

...
 $stone                                                                         
 ATOMS                                                                          
 POINT     0.000000    0.000000    1.000000    DUMMY
...
 C1
 N          7        0.000000    0.000000    0.000000                           
 F          9        1.197378    0.000000   -0.573989                           
 F          9       -0.598689   -1.036960   -0.573989                           
 F          9       -0.598689    1.036960   -0.573989                           
 $end

How can I calculate the DMA for NF3, which way is the right one ? Is there
someone who can help me ?

Thanks !

An

    --- *** ---

An Van Looy
[email-masked]
Ph.D student
researchgroup Prof B.J. van der Veken
RUCA - University of Antwerp
BELGIUM